%define	name		perl-Mail-Sendmail
%define	realname 	Mail-Sendmail
%define	majorver	0.79
%define minorver	16
%define	release 	%mkrel 4

Name:		%{name}
Summary:	Simple platform-independent mailer
Version:	%{majorver}.%{minorver}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{realname}
Source:		http://www.cpan.org/authors/id/M/MI/MIVKOVIC/%{realname}-%{majorver}_%{minorver}.tar.bz2
BuildRequires:	perl-devel
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch


%description
Mail-Sendmail is a Perl module for sending mail through a sendmail SMTP
server.


%prep
%setup -q -n %{realname}-%{majorver}_%{minorver}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README Todo
%{_mandir}/*/*
%{perl_vendorlib}/Mail




%changelog
* Wed Jun 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.79.16-4mdv2009.0
+ Revision: 223811
- rebuild

* Thu Mar 06 2008 Oden Eriksson <oeriksson@mandriva.com> 0.79.16-3mdv2008.1
+ Revision: 180473
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.79.16-2mdv2008.0
+ Revision: 64787
- rebuild


* Mon Feb 12 2007 Stew Benedict <sbenedict@mandriva.com> 0.79.16-1mdv2007.0
+ Revision: 120105
- 0.79.16

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Mail-Sendmail

* Sat Jan 21 2006 Michael Scherer <misc@mandriva.org> 0.79-4mdk
- Rebuild to fix 20764 
- use mkrel
- fix rpmlint warning about distribution, and apply perl policy

